body{
	background: #f4f4f4 url('bg.gif') repeat;
	text-align: center;
	margin-top: 150px;
}
:focus{
	outline: none;
}
.caja{
	width: 600px;
	margin: auto;
	margin-bottom: 20px;
	text-align: center;
	overflow: hidden;
}
.clear{
	clear: both;
}
h2{
	display: block;
	width: 430px;
	font-family: Arial;
	font-size: 13px;
	font-style: italic;
	color: #808080;
	text-shadow: 0 1px 0 #fefefe;
	text-align: left;
	letter-spacing: 1px;
	margin: auto;
	margin-bottom: 10px;
	padding-bottom: 4px;
	border-bottom: 1px solid #cccccc;
	box-shadow: 0 1px 0 #fefefe;
}
/* nav ***************/
#nav ul{
	width: 430px;
	overflow: hidden;
	margin: auto;
}
#nav ul li{
	display: block;
	height: 40px;
	float: left;
	overflow: hidden;
}
#nav ul li a{
	display: block;
	height: 28px;
	background: #505050;
	background: -moz-linear-gradient(top,  #505050 0%, #202020 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#505050), color-stop(100%,#202020));
	background: -webkit-linear-gradient(top,  #505050 0%,#202020 100%);
	background: -o-linear-gradient(top,  #505050 0%,#202020 100%);
	background: -ms-linear-gradient(top,  #505050 0%,#202020 100%);
	background: linear-gradient(top,  #505050 0%,#202020 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#505050', endColorstr='#202020',GradientType=0 );
	box-shadow: inset 0 1px 0 #656565;
	font-family: Arial;
	font-weight: bold;
	font-size: 13px;
	color: #bbbbbb;
	text-decoration: none;
	text-shadow: 0 -1px 0 #202020;
	padding: 10px 10px 0 10px;
}
#nav ul li a.home{
	width: 36px;
	border-radius: 4px 0 0 4px;
	border-top: 1px solid #000000;
	border-right: 1px solid #202020;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
}
#nav ul li a.home span{
	display: block;
	position: absolute;
	text-indent: -9999px;
	width: 16px;
	height: 16px;
	background: url('imgs/home_16x16.png') no-repeat;
	margin: 0px 10px;
}
#nav ul li a.home:hover{
	background: #303030;
}
#nav ul li a.contact{
	width: 60px;
	border-radius: 0 4px 4px 0;
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
}
#nav ul li a.contact:hover{
	text-shadow: 0 0 16px #dddddd;
	color: #cccccc;
	background: #303030;
}
#nav ul li a.navs{
	width: 75px;
	border-top: 1px solid #000000;
	border-right: 1px solid #202020;
	border-bottom: 1px solid #000000;
}
#nav ul li a.navs:hover{
	text-shadow: 0 0 16px #dddddd;
	color: #cccccc;
	background: #303030;
}
/* search ***************/
#search form{
	width: 287px;
	background: rgba(204,204,204,0.3);
	border-radius: 20px;
	box-shadow: 0 1px 0 #fdfdfd, inset 0 1px 0 #cccccc;
	margin: auto;
	padding: 5px;
}
#search form input{
	transition-duration: .2s;
	-o-transition-duration: .2s;
	-moz-transition-duration: .2s;
	-webkit-transition-duration: .2s;
	width: 260px;
	background: #fdfdfd url('imgs/search.png') -10px -10px no-repeat;
	border: 1px solid #fbfbfb;
	border-radius: 12px;
	box-shadow: 0 1px 1px #cccccc;
	font-family: Arial;
	font-style: italic;
	font-size: 13px;
	letter-spacing: 1px;
	color: #808080;
	text-shadow: 0 0 1px #ffffff;
	padding: 4px 10px;
}
#search form input:focus{
	width: 250px;
	background-position: 6px 6px;
	border: 1px solid #fbfbfb;
	padding: 4px 10px 4px 20px;
}

/* pagination ***************/
#pagination{
	height: 30px;
	padding-top: 3px;
	overflow: hidden;
}
#pagination a{
	font-family: Arial;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
	color: #202020;
	background: rgba(204,204,204,0.3);
	border-radius: 12px;
	box-shadow: 0 1px 0 #fdfdfd, inset 0 1px 0 #cccccc;
	padding: 4px 8px;
	text-shadow: 0 1px 0 #fdfdfd;
}
#pagination a.prev{
	color: #aaaaaa;
}
#pagination a.next{
	color: #aaaaaa;
	padding: 4px 24px;
}
#pagination a.next:hover, #pagination a.prev:hover{
	color: #202020;
}
#pagination a.pages:hover, #pagination a.sel{
	color: #dddddd;
	background: #505050;
	background: -moz-linear-gradient(top,  #505050 0%, #202020 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#505050), color-stop(100%,#202020));
	background: -webkit-linear-gradient(top,  #505050 0%,#202020 100%);
	background: -o-linear-gradient(top,  #505050 0%,#202020 100%);
	background: -ms-linear-gradient(top,  #505050 0%,#202020 100%);
	background: linear-gradient(top,  #505050 0%,#202020 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#505050', endColorstr='#202020',GradientType=0 );
	box-shadow: 0 1px 0 #fdfdfd;
	text-shadow: 0 -1px 0 #202020;
}
/* by OscarWeb ***************/
#by{
	width: 430px;
	text-align: right;
	font-family: Arial;
	font-weight: bold;
	font-size: 12px;
	color: #ababab;
	text-shadow: 0 1px 1px #efefef;
	margin: auto;
	margin-top: 10px;
}
#by a{
	text-decoration: none;
	color: #ababab;
}
#by a:hover{
	color: #404040;
}